/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */

/* Colours 
# Dark Grey (text):#333333
# Light Blue () : #74afdb
# Purple () : #7f2a8c
# 

*/





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/



/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/
html {
    border-top: 2px solid #9e218a;
    background: url(../../assets/img/bg-main.gif) repeat;
}


body > .container {
    padding: 0 15px 0;
}
.container .copy {
    margin: 20px 0;
}

/*  */
body {
    color: #333333;
    font-family: 'PT Sans Caption', sans-serif;
    font-size: 14px;
}

h1      { font-size: 2em;       /* 2*16 = 32 */         }
h2      { font-size: 1.5em;     /* 1.5*16 = 24 */       }
h3      { font-size: 1.17em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }
h5      { font-size: 0.83em;    /* 0.83*16 = 13.28 */   }
h6      { font-size: 0.75em;    /* 0.75*16 = 12 */      }

h1, h2, h3, h4 {
    font-family: 'PT Sans Caption', sans-serif;
    font-style: normal;
    font-weight: 700;
}

h1 {
    margin-top: 10px;
    color: #7f2a8c;
    color: #9e218a;
}

h4 {
    text-transform: uppercase;
    color: #7f2a8c;
    color: #9e218a;
}

a, a:visited {
    color: #266693;
}


/* Video and embedded media responsive */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;    
    height: 100%;
}

form#search label {
    display: none !important;
}

/* Centred divs */
.col-centered{
    float: none;
    margin: 0 auto;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: #abf806;
    border-color: #adadad;
}


/*------------------------------------*\
    $LAYOUT
\*------------------------------------*/



.top-container {
    position: relative;
}




/*------------------------------------*\
    $HEADER
\*------------------------------------*/

.header-box {
    height: 150px;
    background: #FFF;
    margin-left: -15px;
    margin-right: -15px;
}

.logo-phone {
    position: absolute;
    top: 6px;
}

h1.logo {
    position: absolute;
    top: 0;
    width: 90px;
}

.phone-tag {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #999999;
    font-size: 1.5em;
    font-style: italic;
    width: 50%;
}

.desktop-search form input#head-search {
    border-radius: 4px 0 0 4px;
    max-width: 200px;
    /*    border: #7F2A8C solid 1px;*/
    font-family: 'PT Sans Caption', sans-serif;
    /*    font-family: "proxima-nova",sans-serif;*/
}

.input-group-btn {
    display: block;
    font-size: 0;
    margin-left: 163px;
    position: relative;
    white-space: nowrap;
    z-index: 1000;
}

#head-search-btn {
    /*    border: #7F2A8C solid 1px;*/
}

.head-search-button:hover {
    background: #abf806;
    background: #7f2a8c;
    color: #FFFFFF;
}

i.fa-search {
    color: #999999;
}

.head-search-button:hover i.fa-search {
    color:#FFFFFF;
}

.name {
    font-size: 2em;
    color: #7F2A8C;
    color: #9e218a;
    margin-bottom: 0;
    font-family: 'PT Sans Caption', sans-serif;
    font-style: normal;
    font-weight: 600;
}

.tagline {
    font-size: 2.2em;
    font-style: italic;
    color: #999999;
}

.translator {
    position: absolute;
    right: 22px;
    top: 70px;
    top: 58px;
    top: 108px;
}

/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/

/* Phone header */

.nav-container .navbar {
    border: 1px solid #9e218a;
    background: #9e218a;
}

/* Phone title and toggle button */

.navbar .navbar-brand {
    font-family: 'PT Sans Caption',sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    padding: 15px 0 15px 15px;
    color: #EFEFEF;
}


.navbar-default .navbar-toggle {
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #EFEFEF;
    height: 3px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:hover {
    /*    background: #ffff00;*/
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #9e218a;
}

/* Menu */

.nav-container {
    padding: 0;
    position: relative;
}
.navbar-default {
    background-color: #FFFFFF;
    border-color: #E7E7E7;
    border-radius: 0 0 4px 4px;
    border-radius: 0;
    margin-right: -15px;
    margin-left: -15px;
}

.navbar {
    margin-bottom: 0;
    box-shadow: 0 1px 5px 0 rgba(42, 42, 42, 0.15);
}
.navbar-nav {
    margin: 0 -15px;
}

.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
}

.nav li a {
    font-family: 'PT Sans Caption', sans-serif;
    color: #FFFFFF;
}


.navbar-default .navbar-nav > li > a.on {
    background: #abf806;
    color: #7F2A8C ;
    background: #74afdb;
}

.nav li a:hover {
    background: #abf806;
    background: #74afdb;
    /*    color: #fff !important;*/
    color: #7f2a8c;
}

/* *** */
.nav li {
    border-bottom: #bd2ca6 solid 1px;
}

.nav li:last-child {
    border-bottom: none;
}

.navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 13px;
    padding-top: 13px;
    font-size: 1.1em;
}


/* Enable dropdown on hover */

.navbar-nav > li > .dropdown-menu {
    background: #9e218a;
    padding: 0;
    margin-top: -1px;
    border: none;
}

.dropdown-menu > li > a {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.42857;
    padding: 10px 20px;
    white-space: nowrap;


}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #9e218a;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color:#2c1172  ;
    color: #FFFFFF;
}

/* ============= */


@media (min-width:480px) {

    .dropdown:hover .dropdown-menu {
        display: block;
    }

}
/*------------------------------------*\
    $HOMEPAGE
\*------------------------------------*/

/* Paging */

.flexslider.flexFull .flex-control-paging li a {
    background: none;
}

.phone-slide {
    margin-bottom: 20px;
}
/* Carousel Captions */

.easyBox {
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
    box-shadow: 0 2px 0 rgba(0,0,0,0.03);
    padding: 30px;
    margin: 5px 0 10px 0;
    display: inline-block;
    *zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.easyBox:before,
.easyBox:after {
    display: table;
    content: "";
    line-height: 0;
}
.easyBox:after {
    clear: both;
}
.easyBox:before,
.easyBox:after {
    display: table;
    content: "";
    line-height: 0;
}
.easyBox:after {
    clear: both;
}
.easyBox.narrow {
    padding: 20px 40px 10px 40px;
}
.easyBox.narrow * {
    margin-bottom: 5px;
}
.easyBox.usual {
    padding: 20px 20px 10px 20px;
}
.easyBox.flat {
    padding: 0;
    margin: 5px 0 20px 0;
    display: block;
}
.easyBox.flat img {
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
}
.easyBox.flat .btn-link {
    border-bottom: 1px solid #e6e6e6;
    padding: 14px 9px;
    font-size: 14px;
}


.subTitle {
    text-transform: uppercase;
    font-size: 2em;
    line-height: 1.1;
}

/* Caption buttons */
.btn-carousel-more {
    border: #FFFFFF solid 2px;
    background: none;
    color: #FFFFFF;
    font-size: 1.3em;
    font-family: 'PT Sans Caption', sans-serif;
    text-transform: uppercase;

}

.flowContent a.btn-carousel-more {
    padding-right: 40px;
    padding-left: 40px;
}

.btn-carousel-more:hover {
    color: #74afdb !important;
    border: #74afdb solid 2px;
}

/* reset flexslider styles */

.flex-direction-nav a.flex-next:before {
    content: none;
}
.flex-direction-nav a:before {
    content: none;
}

.flexslider {
    margin: 0 0 1em 0;
    background: transparent;
    border: 0;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    zoom: 1;
}
.flexslider .slides img {
    width: auto;
}
/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    width: 21px;
    height: 21px;
    margin-top: -10px;
    display: block;
    background: transparent;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: 0;
    font-size: 0;
    color: transparent;
    opacity: 1;
    -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
    background: transparent;
    right: 0;
}
.flex-direction-nav .flex-prev {
    background: transparent;
    left: 0;
}
.flexslider:hover .flex-next {
    opacity: 1;
    right: 0;
}
.flexslider:hover .flex-prev {
    opacity: 1;
    left: 0;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: 1 !important;
    filter: alpha(opacity=100);
    cursor: default;
}
.flexslider.flexCarousel img {
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
    box-shadow: 0 2px 0 rgba(0,0,0,0.03);
    padding: 0;
    margin: 0;
}
.flexslider.flexCarousel .flex-direction-nav a,
.flexslider.flexLinear .flex-direction-nav a,
.flexslider.fadeFlex .flex-direction-nav a {
    background: #ebebeb;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.flexslider.flexCarousel .flex-direction-nav .flex-next,
.flexslider.flexLinear .flex-direction-nav .flex-next,
.flexslider.fadeFlex .flex-direction-nav .flex-next {
    right: 0;
    top: -43px;
}
.flexslider.flexCarousel .flex-direction-nav .flex-next.flex-disabled,
.flexslider.flexLinear .flex-direction-nav .flex-next.flex-disabled,
.flexslider.fadeFlex .flex-direction-nav .flex-next.flex-disabled {
    background-color: #f6f6f6;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
}
.flexslider.flexCarousel .flex-direction-nav .flex-next.flex-disabled:after,
.flexslider.flexLinear .flex-direction-nav .flex-next.flex-disabled:after,
.flexslider.fadeFlex .flex-direction-nav .flex-next.flex-disabled:after {
    color: #c7c7c7;
}
.flexslider.flexCarousel .flex-direction-nav .flex-next:after,
.flexslider.flexLinear .flex-direction-nav .flex-next:after,
.flexslider.fadeFlex .flex-direction-nav .flex-next:after {
    color: #737373;
    font: 10px/1em 'Glyphicons Halflings';
    content: "\e080";
    position: absolute;
    left: 5px;
    top: 5px;
}
.flexslider.flexCarousel .flex-direction-nav .flex-prev,
.flexslider.flexLinear .flex-direction-nav .flex-prev,
.flexslider.fadeFlex .flex-direction-nav .flex-prev {
    left: auto;
    right: 26px;
    top: -43px;
}
.flexslider.flexCarousel .flex-direction-nav .flex-prev.flex-disabled,
.flexslider.flexLinear .flex-direction-nav .flex-prev.flex-disabled,
.flexslider.fadeFlex .flex-direction-nav .flex-prev.flex-disabled {
    background-color: #f6f6f6;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
}
.flexslider.flexCarousel .flex-direction-nav .flex-prev.flex-disabled:after,
.flexslider.flexLinear .flex-direction-nav .flex-prev.flex-disabled:after,
.flexslider.fadeFlex .flex-direction-nav .flex-prev.flex-disabled:after {
    color: #c7c7c7;
}
.flexslider.flexCarousel .flex-direction-nav .flex-prev:after,
.flexslider.flexLinear .flex-direction-nav .flex-prev:after,
.flexslider.fadeFlex .flex-direction-nav .flex-prev:after {
    color: #737373;
    font: 10px/1em 'Glyphicons Halflings';
    content: "\e079";
    position: absolute;
    left: 6px;
    top: 5px;
}
.flexslider.flexFull .flex-direction-nav a,
.flexslider.flexContent .flex-direction-nav a {
    display: block;
    width: 45px;
    height: 45px;
    margin: -22px 0 0 0;
    background: #333333;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-indent: 0;
    font-size: 0;
    color: transparent;
    opacity: 1;
    -webkit-transition: all .3s ease;
}
.flexslider.flexFull .flex-direction-nav a.flex-prev:hover,
.flexslider.flexFull .flex-direction-nav a.flex-next:hover,
.flexslider.flexContent .flex-direction-nav a.flex-prev:hover,
.flexslider.flexContent .flex-direction-nav a.flex-next:hover {
    background: #74afdb;
    color: #7f2a8c;
}
.flexslider.flexFull .flex-direction-nav a.flex-prev:after,
.flexslider.flexFull .flex-direction-nav a.flex-next:after,
.flexslider.flexContent .flex-direction-nav a.flex-prev:after,
.flexslider.flexContent .flex-direction-nav a.flex-next:after {
    font: 12px/1em 'Glyphicons Halflings';
    left: 16px;
    top: 16px;
    font-style: normal;
    position: absolute;
    display: inline-block;
    /*    color: #fff;*/
}
.flexslider.flexFull .flex-direction-nav a.flex-prev:after,
.flexslider.flexContent .flex-direction-nav a.flex-prev:after {
    content: "\e079";
}
.flexslider.flexFull .flex-direction-nav a.flex-next:after,
.flexslider.flexContent .flex-direction-nav a.flex-next:after {
    content: "\e080";
}
.flexslider.flexFull {
    margin-top: 0;
    border-bottom: #EFEFEF solid 2px;
}
.flexslider.flexFull .flex-control-nav {
    bottom: 14px;
}
.flexslider.flexFull .flex-control-paging li a {
    background: none;
    border: #FFF solid 1px; 
}
.flex-control-paging li a {
    background: none;
    border-radius: 20px;
    box-shadow: none;
    cursor: pointer;
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 15px;
}

.flexslider.flexFull .flex-control-paging li a.flex-active,
.flexslider.flexFull .flex-control-paging li a:hover {
    background: #FFF;
}
.flexslider.flexFull .pagination ul > li.prev > a {
    position: relative;
}
.flexslider.flexFull .pagination ul > li.prev > a:after {
    font: 12px/1em 'Glyphicons Halflings';
    font-size: 10px;
    left: 12px;
    top: 12px;
    content: "\e079";
    font-style: normal;
    position: absolute;
    display: inline-block;
    color: #737373;
}
.flexslider.flexFull .container {
    position: relative;
}
.flexslider.flexFull .flowContent {
    position: absolute;
    bottom: 20px;
    left: 0;
}
.flexslider.flexFull .easyBox {
    max-width: 300px;
    max-width: 400px;
    /*    background: #333333;
        background: rgba(51,51,51,0.7);*/
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.flexslider.flexFull .easyBox * {
    color: #fff;
}
.flexslider.flexFull .container.leftUp .flowContent {
    top: 20px;
    left: 0;
    bottom: auto;
    right: auto;
}
.flexslider.flexFull .container.leftDown .flowContent {
    top: auto;
    left: 0;
    bottom: 20px;
    right: auto;
}
.flexslider.flexFull .container.rightUp .flowContent {
    top: 20px;
    left: auto;
    bottom: auto;
    right: 0;
}
.flexslider.flexFull .container.rightDown .flowContent {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 0;
}
.flexslider.flexFull .container.inCenter .flowContent {
    top: 50%;
    margin-top: -90px;
    left: 50%;
    margin-left: -150px;
    right: auto;
    bottom: auto;
}

.flex-direction-nav {
    display: none;
}



/* Four info boxes */

.info-boxes {
    z-index: 1;
    margin-top: 10px;
    margin-bottom: 1em;
    /*    padding-bottom: 1em;*/
    /*    border: #f2a9bb solid 2px;*/
    padding: 1.5em 1em 0;
    border-radius: 5px;
    background: #FFFFFF;
    border: #EFEFEF solid 1px;
}

.top-image {
    margin-top: -5px;
    margin-bottom: 10px;
}

.entry {
    /*margin-bottom: 2em;*/
}

.info-boxes a.btn {
    bottom: 10px;
}

.info-boxes li {
    position: relative;
}

.envelope {
    /* height: 165px; */
    overflow: hidden;
    position: relative;
    margin-bottom: 1em;
    /*    border-radius: 5px;
        border: 2px #7F2A8C solid;*/
    border: #EFEFEF solid 1px;
}

.image {
    z-index: 1;
}

.description {
    padding: 10px;
    /* position: absolute; */
    position: static;
    /* margin-top: -40px; */
    margin-top: -15px;
    z-index: 1000;
    display: inline-block;
    /* height: 165px; */
    width: 100%;
    top: 165px;
    background: #9e218a;
}

.description h2 {
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 0;
}

.description h2 {
    color: #ffffff;
    font-size: 1.3em;
    margin-top: 0;
    text-align: center;
}

.description p {
    color: #FFFFFF;
    /*    font-size: 12px;*/
    line-height: 20px;
}

.info-boxes .entry .envelope .description a.btn-carousel-more {
    color: #FFFFFF;
}

.info-boxes .entry .envelope .description a.btn-carousel-more:hover {
    color: #abf806;
}

.home-vid-box {
    padding: 1em 0;
    border-radius: 5px;
    color: #333333;
    margin-bottom: 1em;
    background: #FFFFFF;
    border: #EFEFEF solid 1px;
}

.home-text, .home-vid {
    border-radius: 5px;
    padding: 15px;
}

.home-text {
    margin-bottom: 2em;
}

.home-text h2 {
    margin-top: 0;
}

/*------------------------------------*\
    $PAGE
\*------------------------------------*/

.page-row {
    margin-top: 15px;
    padding-bottom:4em;
}
/* Side nav */

.nav-side h3 {
    color: #333333;
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 1em;
}

#subnav {
    margin-left: 1em;
}

#subnav li {
    margin-bottom: 0.5em;
    background: #74afdb;
}

#subnav li.on a {
    color: #F9BA14;
    font-weight: bold;
    background: #74afdb;
}

#subnav li ul {
    list-style: none outside none;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-top: 0.5em;
}

#subnav li.on a {
    color: #7f2a8c;
    font-weight: bold;
}

#subnav li ul li a {
    font-weight: normal !important;
}
/* small screen */
.nav-side .panel-body {
    padding: 0;
}

#subnav {
    background: #74afdb;
    border-radius: 5px;
    padding: 5px;
    margin-left: 0;
    margin-bottom: 50px;
}

#subnav li {
    background: #74afdb;
    border-bottom: 1px solid #FFFFFF;
}

#subnav li:last-child {
    border-bottom: 0;
}

#subnav li a {
    color: #FFFFFF;
    display: block;
    padding: 5px 5px 10px;
}

#subnav li ul li {
    border-bottom: 0;
}


/* ============== */

@media (min-width: 768px) {

    /* side nav */

    .nav-side .panel-body {
        padding: 15px;
    }


    #subnav {
        background: none;
        border-radius: 0;
        padding: 0;

    }

    #subnav li {
        background: none;
        border-bottom: none;
    }


    #subnav li a {
        color: #FFF;
        display: block;
        padding: 0;
    }

    #subnav li.on a {
        font-weight: bold;
        background: none;
    }

}


.side-right {
    padding-top: 15px;
}

.side-right a.btn-donate {
    background: #9e218a;
    color: #FFFFFF;
    border: 2px solid #9e218a;
    margin-bottom: 10px;
}

.side-right a.btn-donate:hover, .side-right a.btn-donate:focus {
    background: #FFFFFF;
    border: 2px solid #9e218a;
    color: #9e218a;
}

.nav-box {
    background: #74afdb;
}

.nav-box h3 a {
    color: #FFF;
    text-transform: uppercase;
}

#subnav ul li a {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

#subnav li a:hover, #subnav li a:focus {
    color: #7f2a8c;
    text-decoration: none;
}

#subnav li a i.fa {
    padding-right: 5px;
}

.donate-box {
    background: #7f2a8c;
    color: #FFF;
    margin-top: 15px;
}

/* News */

.news-list {
    overflow: hidden;
}


/*------------------------------------*\
    $CMS CONTENT
\*------------------------------------*/


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
    font-family: 'Gentium Book Basic', serif;
}

td span {
    font-family: 'Gentium Book Basic', serif !important;
}

#search form label {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=password], 
input[type=email] {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    /*width: 100%;*/
    /*margin-bottom: 0.75em;*/

}
input[type=text]:hover,
input[type=url]:hover,
input[type=tel]:hover,
input[type=number]:hover,
input[type=color]:hover,
input[type=password]:hover, 
input[type=email]:hover {

    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);

}
input[type=submit] {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    /*    font-weight: 400;*/
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background: none repeat scroll 0 0 #7f2a8c;
    color: #FFFFFF;
    border: 2px solid #7f2a8c;
}

input[type=submit]:hover {
    background: #FFFFFF;
    border: 2px solid #7f2a8c;
    color: #7f2a8c;
}

.content-img {
    border: #EFEFEF solid 3px;
    margin-right: 10px;
    padding: 5px;

}

/* Colured Bullets */

.content ul {
    list-style: none;
    padding:0;
    margin:0;
}

.content ul li {
    padding-left: 1em;
    text-indent: -.7em;
}

.content ul li:before {
    content: "•";
    color: #9e218a;
    padding-right:7px;
    font-size: 1.5em;
}



/* Logo Carousel */

.logo-row {
    background: #FFFFFF;
    border-radius: 5px;
    border: #EFEFEF solid 1px;
}

#logos-carousel {
    background-color: #ffffff;
    /*    border-top: 1px solid #cccccc;*/
    box-shadow: none;
    max-height: 118px !important;
}

#logos-carousel img {
    padding: 10px 40px;
}

.sponsor-box {
    display: inline-block;
}

.sponsor-box img {
    max-width: 100%;
}


/*------------------------------------*\
    $FOOTER
\*------------------------------------*/

#footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.top-footer {
    background: #999999;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 2em;
    border-top: #616161 solid 1px;
}

.footer-links,.footer-links h4, .footer-links a {
    color: #FFFFFF;
}

.social-links {
    margin-bottom: 20px;
}

.social-links li {
    display: inline;
}

.social-links li a:hover {
    color: #74afdb;
}
#footer {
    border-top: #4d4d4d solid 1px;
    background: #6a6a6a;
    font-weight: 400;
}

.top-footer .fa {
    margin-right: 0.5em;
}

.footer-box {
    margin-bottom: 2em;
}

.footer-box-last {
    margin-bottom: 0;

}
.copyright {
    font-size: 0.8em;
    padding-top: 1em;
    color: #FFFFFF;
    width: 80%;
}

.sub-footer-links {
    width: 45%;
    float: right;
    text-align: right;
    margin-top: -36px;

}

.sub-footer-links a {
    color: #FFFFFF !important;
}

a.btn-login {
    margin-bottom: 20px;
    font-size: 0.9em;
}

.btn-outlined.btn-primary {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.btn-outlined {
    border-radius: 5px;
    transition: all 0.3s ease 0s;
}

/* Sticky footer styles
-------------------------------------------------- */
/*html {
    position: relative;
    min-height: 100%;
}
body {
     Margin bottom by footer height 
    margin-bottom: 50px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
}
*/


/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/

@media (min-width: 320px) and (max-width:479px) {

    body {
        background: url("../../assets/img/phone-bg.png") repeat;
    }

    .navbar-default, .navbar {
        border: #666666 solid 1px;
    }
}



@media (min-width: 480px) and (max-width: 639px) {


}




@media (min-width: 768px) {

    body {
        background: url("../../assets/img/bg-body-new.png") repeat-x 0 -30px;
    }

    .container {
        width: 750px;
    }

    .top-container {
        height: 178px;
        position: relative;
    }

    .header {
        /*height: auto;*/
    }

    .header-box {
        height: auto;
        margin-right: 0;
        margin-left: 0;
    }

    h1.logo {
        margin-top: 0;
        position: absolute;
        top: 10px;
        width: 70px;
        left: 0;
    }

    /*    h1.logo {
        position: absolute;
        top: 10px;
        width: 150px;
    }*/

    .header-list {
        list-style: none outside none;
        margin: 0.6em 90px 0 0;
        padding: 0;
        position: absolute;
        right: 210px;
        top: 0;
    }

    .header-list li {
        display: inline;
        float: left;
    }

    .header-list li a {
        color: #666666;
        padding: 5px;
        font-size: 0.9em;
    }

    .mission-statement {
        left: 45px;
        position: relative;
        top: 40px;
        width: 100%;
    }

    .tagline {
        font-size: 1.35em;
    }

    .translator {
        position: absolute;
        right: 22px;
        top: 90px;
    }

    .nav-container {
        height: auto;
        right: 30px;
        top: 40px;
        padding: 0;
        width: 780px;
    }

    .nav-container .navbar, .nav-container .navbar-default {
        background: none;
        border: none;
    }

    .navbar-nav {
        float: left;
        /*        margin: 0 0 0 -60px;*/
    }
    .nav li {
        border-bottom: none;
    }


    .nav > li > a {
        display: block;
        padding: 10px;
        position: relative;
    }

    .navbar-default {
        background: none;
        border: medium none;
        margin-right: 0;
        margin-left: 0;

    }

    .navbar {
        border: 1px solid rgba(0, 0, 0, 0);
        margin-bottom: 20px;
        min-height: 40px;
        position: relative;
    }

    .nav > li > a {
        display: block;
        margin-top: 3px;
        padding: 14px 9px;
        position: relative;
        color: #FFFFFF;
    }

    .nav > li > a.last {
        border-right: 0;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
        font-size: 0.85em;
        font-size: 1em;
        font-weight: normal;
    }

    .navbar-default .navbar-nav > li > a:hover {
        background: #abf806;
        background: #74afdb;
        color: #7F2A8C;
    }

    .navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        background: #74afdb;
        color: #7F2A8C;
    }

    .desktop-search {
        position: absolute;
        right: 0;
        top: 10px;
    }

    .desktop-search .btn {
        padding: 4px 12px;
    }

    .desktop-search form input#head-search {
        width: 170px;
    }

    /* Carousel next and previous */
    .flex-direction-nav {
        display:block ;
    }

    /* Homepage info boxes */

    .envelope {
        margin-bottom: 1em;
    }

    .copyright {
        width: 50%;
    }



}


@media (min-width: 992px) {

    .container {
        width: 970px;
    }

    body {
        background: url(../../assets/img/bg-body-new.png) repeat-x 0 0;
    }

    h1.logo {
        margin-top: 0;
        position: absolute;
        top: 0;
        width: 100px;

    }

    .top-container {
        margin-bottom:1.5em;
    }

    p.name {
        color: #FFFFFF;
        text-transform: uppercase;
        margin-top: 0.6em;
        font-size: 0.9em;
    }

    .header-list {
        position: absolute;
        top: 0;
        right: 0;
        list-style: none outside none;
        margin: 0.6em 2em 0 0;
        padding: 0;
    }

    .header-list li {
        display: inline;
        float: left;
    }

    .header-list li span {
        color: #333333;
    }

    .header-list li a {
        padding: 5px;
        font-size: 0.9em;
    }

    .desktop-search {
        margin-top: 0.2em;
    }

    .desktop-search2 {
        margin-top: 0.4em;
    }

    .desktop-search input, .desktop-search button {
        height: 30px;
    }

    .desktop-search .btn {
        padding: 6px 12px;
    }

    .desktop-search {
        position: absolute;
        right: -20px;
        right: 14px;
        top: 103px;
    }

    .mission-statement {
        left: 0;
        position: relative;
        top: 65px;
        width: 100%;
    }

    .translator {
        position: absolute;
        right: 22px;
        top: 70px;
    }

    .nav-container {
        height: auto;
        position: absolute;
        right: -10px;
        top: 80px;
        width: 760px;
        border: none;
        height: 161px;
    } 

    .nav-container .navbar {
        background: none;
        border: none;
    }

    .navbar-nav {
        float: left;
        margin: 0 0 0 70px;
    }

    .navbar-default {
        background:none;
        border: none;
    } 

    .navbar-default .navbar-nav > li > a {
        color: #666666;
        font-size: 1.1em;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #7f2a8c;
    }

    .nav-search {
        margin-top: 5px;
        margin-left: 105px;
    }

    .header-box {
        padding-left: 0;
        position: relative;
    }

    h1.logo {
        margin-top: 1em;
    }

    .mission-statement {
        font-size: 1em;
        left: 130px;
        position: absolute;
        top: 47px;
        width: 740px;
    }

    .name {
        font-size: 2.75em;
    }

    .top-container {
        margin-bottom: 32px;
    }

    h1.logo {
        margin-top: 0.6em;

    }

    .nav-container {
        height: auto;
        position: absolute;
        right: -10px;
        top: 158px;
        width: 1070px;
        padding: 0;
    }

    .navbar-default {
        background: none;
        border: medium none;
    }

    .navbar {
        border: 1px solid rgba(0, 0, 0, 0);
        margin-bottom: 20px;
        min-height: 40px;
        position: relative;
    }

    .nav > li > a {
        display: block;
        margin-top: 3px;
        padding: 15px 15px;
        position: relative;
        color: #FFFFFF;
    }

    .nav > li > a.last {
        border-right: 0;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
        font-size: 1em;
        font-weight: normal;
    }



    /* Homepage info boxes */

    .envelope {
        height: 200px;
    }

    .description {
        height: 225px;
        margin-top: -34px;
        position: absolute;
        top:195px;
    }


}

@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }

    .desktop-search form input#head-search {
        width: 200px;
    }

    .desktop-search {
        right: -20px;
    }

    .navbar-nav {
        float: left;
        margin: 0 0 0 -20px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 1.1em;
    }

}

li.open a:hover {
    border-right: 0;
}

.eway-button {
    background: #9e218a;
    color: #FFFFFF;
    border: 2px solid #9e218a;
    margin-bottom: 10px;
    width: 200 px;
}

.eway-button:hover {
   background: #FFFFFF;
    color: #9e218a;
}

.eway-paynow-field-amount {

}